{
  "type": "service_account",
  "project_id": "ytytu-api2",
  "private_key_id": "aaceee09eda4e01718639bf71db7f673abe3cd71",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDJtbsgzya/q1B/\nXrCdv3j/dKM5fyNFeC6sEkgN5UcuPVNObx4b+likrhAfdq+X2WhWczMuurvQ5Je6\n+iRHpTdBdEztcvqMTxMGmBVH2rbVpOVEnUEfgZEchiNGD0/s2IdG1bJ/3UGQg+lC\nCNt6O7rN/CNbClVix+OuI3vw8IoOEy/FmwbMoRNEvjrz7Zj6iKFYzcDBofNn3Slv\n1gpfA3PBlK63qLo9k5wfnbfW5iUinGy2yTwmchdf2nFcdtt1xVd4mIHTlBZjV8hQ\nOkbKQXqVHtT5JpjEQcNFjlEF2KVMyvKPPJuxKh+35/zKrnVc5VNk0bCOJG4lYhOL\n29HliblBAgMBAAECggEATjHTLy7e+KKy/A17LkwR3gYbWKi+xamHflE/+ZMOexBv\nARL2eyYbwwtvWKMsAxPW7NyP1Oey85IKeAOMmPGlcAxj3hEaq9XjrES8yzQweLYJ\n4wWLP2l9Fa+ycPByrYBrQLyLDCJ7zkg03tKMMuCA1GWQVzS0USzoSJOc8pRtEHMS\nSQNIwKAL3hLTpdVFuDXx7aM9tC5ycOcwFd6oClwQVebip3N7tAiNHQxiRzicGWqu\nguk/HG0U2b4CRh5ga+CuXiG2ovHfb68WXCBiMYpW9sMjQ8y5wofCnQbOVa6ATqy/\nFjMS6LZvu2VeR9+V1MB69zBeHXvPZUzhDxOncB7tWQKBgQD/XZyf9dP/e5qGUQGX\nfqFzyOg95WHyRQFzdiaBkK+9RPNFip1jFsfG6zANWdDLII4MQlqBb9v6OG4Qm0K8\n4yKapO1UB9opY+ROz73A28j703RiShztR5NtNQGUnM31PPOJxyg5NRCI8//iwSkt\nY3pPmiFzJSks/6jcrU2GRe3uYwKBgQDKNf/LbBWaGjT1iqs9TW8qyQSIaH3EKRv8\n8Utvzm09RME/HSR1kR6RfuXSwfoC3g43XhXqhM6mSPLlrkYMxn9oTFJ6oamT/N3C\ndnFgIDPE7/ShP0qBb5EAoRxuahTN9Ogjclksx6i6rdk2TIefMR30Iux7vnMsqTeb\ny2x5VQUJCwKBgD+iSSRHMtPILkJoLzhcEslyeATsgxLHBUyLVZ8VueU1KFXc68lE\nZPX5p1i8V942N49wfXMht7RLmYnD1saQ5w+YJ5e3+TI1NTA6bjN/0T6He8n+Y+Tw\n4Bjni4RH6r7AuINNwIU45uzpuIr9zVAFKPZrFwjFatROxPpwqQ/bnyW3AoGAUESV\nMIvMG2rxwNJ13RTC3yoCeZ945QgoiwTBnDVGGb8UMth/o4eiqcDEvB+x/bdlz0ay\nznA/k7R7bv754ZJd+unpB7LqnMsQwGPB55WA11klM2jrS2wdFDHgFlhXv9XK3F9E\n1MjAyrG9+pbwcxnNOR8v3oMgNwdJArgCbDt6jzcCgYEArCeo4jw70wczudx7jMLq\nlDnFK605pxp4gCIWS7AEuu7z6UwUysQcH2W5o+5J2F+EItn5K7l2SmqYvgtyVzev\nXX98fIQ4qrV4k7fPMn1vII10PBsB4GhCVvdnzSKSSkgcok8LAKumk1beZM071lNT\nCMI1RsqfOc/F4jyWGT8xLiE=\n-----END PRIVATE KEY-----\n",
  "client_email": "trghhghj-api2@ytytu-api2.iam.gserviceaccount.com",
  "client_id": "105100399177808536887",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/trghhghj-api2%40ytytu-api2.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
